exoplatform.gamification.gamificationinformation.rule.title.supportServiceRating=Customer Rate : Receive Good
exoplatform.gamification.gamificationinformation.rule.description.supportServiceRating=You have received a good rating
exoplatform.gamification.gamificationinformation.rule.title.def_supportServiceRating=Customer Rate : Receive Good
exoplatform.gamification.gamificationinformation.rule.description.def_supportServiceRating=You have received a good rating